start-registry-package-add(1)

NAME
start-registry-package-add - Add package to registry index

SYNOPSIS
start-registry package add [--url] [--no-verify] [-h|--help] <FILE>

DESCRIPTION
Add package to registry index

OPTIONS

--url <URL>
    URL of the package

--no-verify
    Skip signature verification

-h, --help
    Print help

<FILE>
    Path to s9pk package file